Subject: [dns-dir] DNS Early Warn: draft-jones-dime-extended-naptr-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 3 Sep 2009 11:46:56 -0400

Count:       37 

Individual Submission                                           M. Jones
Internet-Draft                                       Bridgewater Systems
Updates: 3588 (if approved)                                  J. Korhonen
Intended status: Standards Track                  Nokia Siemens Networks
Expires: February 24, 2010                               August 23, 2009

                        Diameter Extended NAPTR
                   draft-jones-dime-extended-naptr-00

 Abstract
   This document describes an extended format for the NAPTR service
   fields used in dynamic Diameter agent discovery.  The extended format
   allows NAPTR queries contain Diameter Application-Id information.